.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.isotope,
.isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:-o-transform, opacity;transition-property:transform, opacity;}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.isotope.infinite-scrolling{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
.element{float:left;overflow:hidden;position:relative;color:#222;}
.element2_height{min-height:447px;}
.element3_height{min-height:324px;}
.element4_height{min-height:234px;}
.two_columns{margin:30px;}
.three_columns{margin:20px;}
.four_columns{margin:15px;}
.isotope_img img{position:relative;height:auto;width:100%;opacity:0.88;}
.isotope_img img:hover{opacity:1;}
.strip{display:block;background:none repeat scroll 0 0 #FF6812;height:3px;width:50px;}
#options ul{padding-top:15px;list-style:none outside none;margin:0 auto 30px;max-width:100% !important;position:relative;text-align:center;}
#options ul li{display:inline-block;background:#CC2830;padding:8px 20px;margin:3px 2px;-moz-transition:background 1s ease;-webkit-transition:background 1s ease;transition:background 1s ease;}
#options ul li:hover{background:#555!important;}
#options ul li:last-child{border-right:none;}
#options ul li a{border-bottom:medium none !important;color:#fff!important;display:inline-block;font-size:14px;line-height:14px;margin:0 auto;padding:0;text-align:center;}
#options ul li a{text-decoration:none;}
#options a{display:block;font-size:12px;line-height:22px;padding:0 5px;text-transform:uppercase;}
.project_inner{position:relative;overflow:hidden;}
.project_inner figure{width:100%;height:0;padding:0 0 100%;margin:0;}
.project_inner .project_rollover{position:absolute;left:0;bottom:0;display:block;padding:8px 5px 9px 5px;height:25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:height 0.3s ease-in-out 0s;-moz-transition:height 0.3s ease-in-out 0s;-ms-transition:height 0.3s ease-in-out 0s;-o-transition:height 0.3s ease-in-out 0s;transition:height 0.3s ease-in-out 0s;color:#fff;background:#CC2830;}
.project_inner:hover .project_rollover{height:100%;}
.project_inner .entry-content p{display:block;}
.project_inner .entry-title a{color:#fff!important;font-size:16px;}
.project_inner a{color:#fff!important;}
@media handheld, only screen and (max-width:767px){.element{width:265px;}
.element2_height{min-height:234px;}
.element3_height{min-height:234px;}
.element4_height{min-height:234px;}
}